sha256: 2ed96c6b7b8e8d09f0278a4404bcb8cefc292627f8b26ee5af30bf8408abd827
real_size: null
zip_size: 227566245
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep93/open_data_millesime_2026-02-a_dep93_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep93/open_data_millesime_2026-02-a_dep93_pgdump_metadata.yml
